.version.streaming_christ /* version checker */
{
	color: #0000FF;
	background-color: #FF2F27;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u132984-4
{
	z-index: 316;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u132970-283
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u132970
{
	font-size: 21px;
}

#u133004
{
	z-index: 38;
	width: 430px;
}

#u133017
{
	z-index: 85;
	width: 552px;
}

#u133021
{
	z-index: 102;
	width: 552px;
}

#u133094
{
	z-index: 120;
	width: 430px;
}

#u132970-15,#u132970-59,#u132970-73,#u132970-88,#u132970-254
{
	font-size: 1px;
	line-height: 0px;
}

#u133024,#u133037
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u133031
{
	z-index: 289;
	width: 613px;
}

#u133004_img,#u133017_img,#u133021_img,#u133094_img,#u133031_img
{
	vertical-align: bottom;
}

#u132970-8,#u132970-40,#u132970-103,#u132970-117,#u132970-128,#u132970-133,#u132970-154,#u132970-159,#u132970-161,#u132970-173,#u132970-187,#u132970-191,#u132970-196,#u132970-239,#u132970-247,#u132970-281
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

